import request from '@/utils/request'

// 管理员登出
export const loginOut = data => request({ url: '/auth/logout', method: 'post', data })
// 获取管理员信息
export const getUserInfo = params => request({ url: '/auth/login/user', method: 'get', params })